@import url('https://fonts.googleapis.com/css?family=Montserrat|Roboto');

* {
	margin:0;
	padding:0;
}

body {
	background-color:#E5E5E5;
	font: 400 1em 'Roboto', Helvetica, Arial, sans-serif;
}

H1,H2,H3,H4 {font-family:'Montserrat';}


#div_subcat_abbv,
#div_entry_title,
#div_statement_of_originality,
#div_contact_email,
#div_contact_address1,
#div_contact_address2,
#div_contact_city,
#div_contact_state,
#div_contact_zip,
#div_contact_country,
#div_artist_country_of_origin,.div_artist_country_of_origin,
#div_artist_address1,.div_artist_address1,
#div_artist_address2,.div_artist_address2,
#div_artist_city,.div_artist_city,
#div_artist_state,.div_artist_state,
#div_artist_zip,.div_artist_zip,
#div_artist_country,.div_artist_country,
#div_guardian_email,.div_guardian_email,
#div_address_same_as_contact,.div_address_same_as_contact,
#div_guardian_address1,.div_guardian_address1,
#div_guardian_address2,.div_guardian_address2,
#div_guardian_city,.div_guardian_city,
#div_guardian_state,.div_guardian_state,
#div_guardian_zip,.div_guardian_zip,
#div_guardian_country,.div_guardian_country
{margin-bottom:2px;}

DIV.cl {clear:both;}

#div_address_same_as_contact, .div_address_same_as_contact {margin-bottom:6px;}